PIO_WRITE64(3)

FUNCTION
pio_write64 - Write a 64 bit integer to a channel object.

SYNOPSIS
#include <karma_pio.h>

flag pio_write64

(Channel channel, unsigned long data)

DESCRIPTION
Write a 64 bit integer to a channel object.

channel
    The channel object.

data
    The data. This must be in host natural byte order. The data will be converted to network byte order prior to writing.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/